<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\EMails\Anzeigen;


class EMailAnzeigen4View extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/kursdetails/detailsreiter/emailanzeigen4.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->datdoc);
  }

  protected function getDefaultExportAdapter()
  {
    return new \ExpKursEMails(true);
  }
}

class EMailAnzeigen4ViewModel
{
  public $datdoc;
}